• Inicio

  • This is the forum index page

Moderador: Antonio Torres

 #14012  por informacion22
 25 Nov 2018 12:26
hola , acabo de comprar una suscripción de hosting para prestashop y al intentar instalarlo me da este error ¿me podéis ayudar ? .Gracias
Error: No se pudo instalar la aplicación porque no se cumplen sus requisitos de instalación. Póngase en contacto con su proveedor de hosting para resolver este problema.
No se ha encontrado la extensión 'mcrypt'.
 #14129  por Jlramirez
 07 Dic 2018 17:29
Estimado usuario,

Tiene que bajar la versión de PHP a una anterior por que la version 7.2 tiene alguna incompatibilidad con prestashop.

Un saludo.